<?xml version="1.0"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title='TA: Muttersprache zwischen "Klickstartleiste" und "live gecancelten Systemupgrades"' date="2005-07-11T09:46:00" author="Alien8">
  <event>
    <start>2005-07-15T19:00:00</start>
    <location>Berufsakademie Dresden</location>
  </event>

  <p>
    Ist Muttersprache etwas besonderes?  Wie denken wir? Was passiert, wenn wir mit Rüttgers die "Muttersprache wechseln"? Was ist Wissenschaftssprache? Wie spricht Deutschland in 10 Jahren?
  </p>
  
  <p>
    Eine Nacht lang wollen wir uns am 15.7.05 darüber austauschen, wie wir unsere Sprache benutzen.</p>
  
  <p>
    Als Einstieg haben wir Klaus Däßler vom Verein Deutsche Sprache [<link href="http://www.vds-ev.de">0</link>,<link href="http://www.mathint.com">1</link>] ehem. Leiter der KI-Systementwicklung im Siemens-F&amp;E-Bereich München, mit seinem Vortrag "Wissen, Intelligenz und Muttersprache" eingeladen.
  </p>
  <p>
    Eingeladen sind wie immer alle selbst denkenden Wesen. Der Eintritt ist frei.
  </p>
</item>
